Supercard ds One v3 & ezflash 3 in 1

Discussion in 'Supercard' started by mariscosss, Jan 17, 2009.

  1. mariscosss
    OP

    mariscosss Newbie

    Newcomer
    7
    0
    Jan 17, 2009
    Italy
    Hello everyone! i need help for set up the ez expansion pack, ive tried to installa gba exploader and after started told me: extlink.dat is illegal.. what does it means?
    Otherwise i 've also tried to patch opera browser but doesn't work too..what can i do?

    [​IMG]
     
  2. mariscosss
    OP

    mariscosss Newbie

    Newcomer
    7
    0
    Jan 17, 2009
    Italy
    I've also found another boot called scds1 from dragonminded i think and doesn't work...please help me it's important!
     
  3. BumFace

    BumFace GBAtemp Regular

    Member
    160
    1
    Nov 24, 2007
    UK, London
    try 'Rudolphs 3 in 1' i had no problem its simple and good
     
  4. mariscosss
    OP

    mariscosss Newbie

    Newcomer
    7
    0
    Jan 17, 2009
    Italy
    I can't find it!
     
  5. BumFace

    BumFace GBAtemp Regular

    Member
    160
    1
    Nov 24, 2007
    UK, London
    google is your friend
     
  6. mariscosss
    OP

    mariscosss Newbie

    Newcomer
    7
    0
    Jan 17, 2009
    Italy
    now i've tried with 0.58 version of gba exploader and told that cannot found expansion in slot 2...maybe is a problem of the 3 in 1? with dragonminded tool for some second the rumble starts but can't reebot..so now i don't know what i have to do!
     
  7. zlac

    zlac Advanced Member

    Newcomer
    63
    0
    Jun 24, 2007
    Croatia
    Try to take out the 3in1, blow the contacts, jab it in DS and fiddle with it
    if it doesn't work, try to gently bang the 3in1 on the table (out of DS, gently!)
    if it still doesn't work, 3in1 probably isn't working, try it with other flashcart if you really really think 3in1 is working fine...

    I had one of the 3in1 that didn't work properly (NOR didn't work over 8MB, game saving didn't work), new one works proper.
     
  8. phuongt

    phuongt Newbie

    Newcomer
    1
    0
    Jan 19, 2009
    United States
    If you've just got the ez 3in1 recently, maybe it's the ez 3in1 PLUS. In this case, only GBA exploader 0.58b is the one that will recognize the new 3in1. I think they have it in the download section. The new 3in1 can't work with the opera browser the the rumble function for now. You could go to the acekard forum , we've been discussing these problem with the new ez 3in1 PLUS
     
  9. mariscosss
    OP

    mariscosss Newbie

    Newcomer
    7
    0
    Jan 17, 2009
    Italy
    Yeah it's like this!!! sooo nasty that doesn't work the browser!!thank u for the help now i'll check the forum